Bug 1126456 - Changing of Resource Adapter Type to Generic RA causes configuration loss
Summary: Changing of Resource Adapter Type to Generic RA causes configuration loss
Keywords:
Status: MODIFIED
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER1
: ---
Assignee: Brian Fitzpatrick
QA Contact: Matej Melko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 13:19 UTC by Tomas Rohovsky
Modified: 2016-01-04 07:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-2249 Major Closed Changing of Resource Adapter Type to Generic RA causes configuration loss 2016-01-04 13:44:28 UTC

Description Tomas Rohovsky 2014-08-04 13:19:56 UTC
Namely:
    - inboundConnection/property@name=destinationType
    - inboundInteraction/listener
    - inboundInteraction/endpoint@type
    - inboundInteraction/transacted
are lost

You can try it on jca-inbound-hornetq or jca-outbound-hornetq quickstart

Comment 1 JBoss JIRA Server 2014-08-05 16:09:01 UTC
Rob Cernich <rcernich@redhat.com> updated the status of jira SWITCHYARD-2249 to Resolved

Comment 2 JBoss JIRA Server 2014-08-06 14:30:16 UTC
Rob Cernich <rcernich@redhat.com> updated the status of jira SWITCHYARD-2249 to Reopened

Comment 3 JBoss JIRA Server 2014-10-31 15:57:44 UTC
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-2249 to Closed


Note You need to log in before you can comment on or make changes to this bug.